@charset "iso-8859-1";
/*  css for Summit Roofing
=========================================
	Title:			Summit Roofing
	Created by: 	dave@netsphere.co.nz
	Stylesheet:	 	content
========================================
*/



/* --------- main  --------- */
html, body {
	height: 100%;
}

body {
	padding:0;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	background:#0e181b;
}


h1 {

	font-size:30px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:bold;
	color:#00bfef;
	color:#00adef;
	padding:15px 0 10px 0px;
	margin:50px 0 25px 0;
	line-height:30px;
	text-transform:uppercase;
}

h2 {
	font-size:26px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#fff;
	padding:10px 0;
	margin:0;
	line-height:30px;
}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	color: #fff;
	padding:10px 0;
	margin:0 0 15px 0;
	line-height:32px;
	max-width: 880px;
}


h4 {
	font-size:19px;
	font-weight:bold;
	color: #00bfef;
	padding:0 0 5px 0px;
	margin:0;
	line-height:20px;
}

h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	font-weight:normal;
	color:#fff;
	padding:20px 0;
	margin-top:15px;
	line-height:20px;
}

h5 em {
	color: #ccc;
}
p {
	color:#fff;
	font-size:15px;
	line-height:22px;
	padding:5px 10px 10px 0px;

}

ul {
	color:#fff;
	font-size:15px;
	line-height:22px;
	padding:5px 10px 10px 15px;
	list-style-type:disc;
}

li {
	line-height:20px;
	padding:0 0 3px 5px;
}

.showcase {
	padding: 20px;
	
}

a:link { color:#F2A20D; text-decoration:none}
a:visited { color:#F2A20D; text-decoration:none}
a:active { color:#F2A20D; text-decoration:none}
a:hover { color:#F2A20D; text-decoration:underline}

/* --------- content  --------- */


.section{
    margin:0px;
    height:4000px;
    width:100%;
    float:left;
}


.headerwrapper {
	width:100%;
	height:120px;
	background:url(../images/header_bg.jpg) repeat-x top center;
}

#herowrapper {
	width:100%;
	height:372px;
	background:url(../images/hero_bg.jpg) repeat-x top center;
}

#contentwrapper {
	width:100%;
	height:280px;
	background:#fff;
}

.homehero {
	width:100%;
	background:url(../images/homephotos.jpg) no-repeat top center;
	height:380px;
	margin-top: 50px;
}

/* Image Gallery CSS */

#largeImg {
	border: solid 1px #333;
	width: 955px;
	height: 300px;
	padding: 5px;
}
.thumbs img {
	border: solid 1px #333;
	width: 180px;
	height: 100px;
	padding: 3px;
	margin:10px 0px 0 0;
}
.thumbs img:hover {
	border-color: #ccc;
}

.nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px; 
	font-weight: bold; 
	padding:80px 80px 0 0;
	text-shadow: 2px 2px 2px #000;
}

.nav a {
	float: left; 
	margin: 0 30px 0 0; 
	padding: 0 0 5px 0; 
	color: #fff; 
	text-decoration: none;
}

.nav li a:hover {
	color:#de151d;
	color:#ffcc00;
}

.nav li {
	display:inline;
	float:right;
	list-style-type:none;

}

.nav li.current {
	color:#de151d;
	color:#ffcc00;
	margin: 0 30px 0 0; 
	padding: 0 0 5px 0;
	border-bottom:2px solid #ffcc00;
}


#footerwrapper {
	margin:0 auto;
	text-align:center;
	padding:0;
	width:100%;
	height: 480px;
	background: #017aa8;
	
}

#footer{
	width:949px;
	height: 180px;
	margin:0 auto;
	padding:0;
	background:#00adef;
}


#footerlinks {
	margin:0;
	text-align:center;
	padding:0;
}

#footerlinks ul {
	margin:0;
	padding:10px 0 0 0;
}

#footerlinks li {
	display:inline;
	margin:0px 0 0 0;
	padding: 0px 25px 0 0px;
	font-size:11px;
	letter-spacing:1px;
	text-align:left;
	text-transform:uppercase;
}

#footerlinks li.last {
	padding: 0;
}

#footerlinks li a:link {text-decoration: none; color: #fff;}
#footerlinks li a:visited {text-decoration: none;	color: #fff;}
#footerlinks li a:hover { color:#000; border-bottom:1px dotted #000;}
#footerlinks li a:active {text-decoration: none; color: #fff;}


/*
	960 Grid System ~ Core CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/

/* =Containers
--------------------------------------------------------------------------------*/

.container_16
{
	margin-left: auto;
	margin-right: auto;
	width: 1160px;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;

}

.container_16 .grid_4
{
	width: 220px;
}

.container_16 .grid_8
{
	width: 460px;
}

.container_16 .grid_12
{
	width: 700px;
}

.container_16 .grid_16
{
	width: 940px;
	text-align:left;
}

/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/

.alpha
{
	margin-left: 0;
}

.left10 
{
		margin-left:10px;
}

.omega
{
	margin-right: 0;
}

/* =Grid >> 16 Columns
--------------------------------------------------------------------------------*/

.container_16 .grid_1
{
	width: 40px;
}

.container_16 .grid_2
{
	width: 100px;
}

.container_16 .grid_3
{
	width: 160px;
}

.container_16 .grid_5
{
	width: 360px;
}

.container_16 .grid_6
{
	width: 340px;
}

.container_16 .grid_7
{
	width: 400px;
}

.container_16 .grid_9
{
	width: 520px;
}

.container_16 .grid_10
{
	width: 580px;
}

.container_16 .grid_11
{
	width: 640px;
}

.container_16 .grid_13
{
	width: 760px;
}

.container_16 .grid_14
{
	width: 820px;
}

.container_16 .grid_15
{
	width: 880px;
}


/* self-clear floats */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }

input {
	border:1px solid #ccc;
	background:#EFEFEF;
	color: #333;
} 



.picleft {
	float:left;
	padding:5px 10px 0 0;	
}

.picright {
	float:right;
	padding:12px 0px 0 12px;	
}

